<?php

    global $tpl , $c , $page , $user;

    $tpl->assign(array(
        'meta' => array(
            'scripts' => $page->js,
            'styles' => $page->css,
            'base' => $c->url
        ),
        'HEAD' => $page->head,
        'BODY' => $page->body
    ));
    
    $tpl->display('module/header.tpl');

?>